/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Olá,\nEu sou seu bloco de notas.\nMe use para anotar notas rápidas, telefones, tarefas diárias ou qualquer outros texto curto.";

/* Panel title */
"Notes_Title_Default" = "Notas";

/* Notes List View */
"Notes_NothingFound" = "Nenhum resultado";
"Notes_NoNotes" = "Sem Notas";

"Notes_EmptyNoteTag" = "Vazio";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Excluir";
"Notes_DeleteConfirmationPopover_Cancel" = "Cancelar";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nova Nota com a Seleção";
